<?xml version="1.0" encoding="UTF-8"?>
<prefab>
	<property name="CopyAirBlocks" value="True" />
	<property name="AllowTopSoilDecorations" value="False" />
	<property name="YOffset" value="-1" />
	<property name="RotationToFaceNorth" value="2" />
	<property name="Zoning" value="Commercial,Downtown,Industrial" />
	<property name="AllowedTownships" value="city,town" />
	<property name="TraderArea" value="False" />
	<property name="ExcludeDistantPOIMesh" value="False" />
	<property name="DistantPOIYOffset" value="0" />
	<property name="SleeperVolumeSize" value="54, 7, 34#54, 7, 27#13, 7, 15#54, 6, 27#54, 17, 32#54, 10, 27#21, 7, 26#54, 6, 27#21, 10, 26#5, 10, 5" />
	<property name="SleeperVolumeStart" value="0, 0, 6#0, 7, 13#41, 0, 6#0, 14, 13#0, 36, 8#0, 26, 13#18, 36, 14#0, 20, 13#18, 43, 14#23, 26, 24" />
	<property name="SleeperVolumeGroup" value="S_Zom_Utility_Worker,9,10,S_Zom_Utility_Worker,7,8,S_-_Group_Biker_Bar,5,6,S_-Group_Generic_Zombie,4,4,S_-Group_Generic_Zombie,2,2,S_Zom_Utility_Worker,5,6,S_-_Group_Zom_Badass,7,8,S_Zom_Utility_Worker,7,8,S_-Group_Generic_Zombie,3,3,S_-Group_Generic_Zombie,1,2" />
	<property name="SleeperVolumeGameStageAdjust" value=",,,,,,hard,,hard," />
	<property name="SleeperIsLootVolume" value="False,False,True,False,False,False,True,False,True,True" />
	<property name="EditorGroups" value="downtown" />
	<property name="SleeperIsBossVolume" value="False,False,False,False,False,False,False,False,False,False" />
	<property name="QuestTags" value="clear,fetch,hidden_cache" />
	<property name="DifficultyTier" value="4" />
	<property name="ExcludePOICulling" value="False" />
</prefab>
